*{
  font-family: 'Noto Serif JP'!important;
}
.innovacia-layout {
  padding: unset;
}
.oh-headerMain {
  padding: 20px 40px;
  height: 24px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
}

.oh-headerMain__logo {
  height: 24px;
  margin: 0;
}

.oh-headerMain__brandLogo {
  display: block;
  object-fit: contain;
  font-family: 'object-fit:contain';
  width: 123px;
  height: 16px;
}

.oh-heroSection {
  position: relative;
  display: flex;
  width: 100vw;
  height: 230px;
  overflow: hidden;
  align-items: stretch;
  margin-left: calc(50% - 50vw);
}

.oh-heroSection__imagePanel {
  display: block;
  flex-basis: 100%;
  background-image: url("/assets/images/common/formTop_innovacia.png");
  background-size: cover;
  background-position: center;
  filter: grayscale(100%) brightness(1.3);
  position: relative;
  z-index: 1;
}

.oh-heroSection__titleGroup {
  position: absolute;
  top: 80px;
  left: 15.5vw;
  color: #fff;
  font-size: 1.8rem;
  z-index: 10;
}

.oh-heroSection__mainTitle {
  font-size: 32px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  margin: 0;
  letter-spacing: 0.05em;
  font-weight: 400;
}

.oh-heroSection__bukken {
  font-size: 24px;
  letter-spacing: 0;
}

.oh-heroSection__contactWord {
  position: absolute;
  bottom: -1.2vw;
  right: 15.5vw;
  color: #fff;
  font-size: 6.7vw;
  z-index: 10;
  line-height: 6.7vw;
  margin: 0;
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  opacity: 0.5;
}

.oh-heroSection__highlight {
  background: linear-gradient(90deg, #9F4F23 0%, #BC794E 50%, #ECAF83 75%, #F7CBA8 88%, #ECAF83 94%, #BC794E 97%, #9F4F23 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  display: inline-block;
}

#c-button-submit,#c-button__cta01{
  background: #AC2730!important;
  width: 332px;
}
.c-datepicker__button{
  border:1px solid #AC2730;
}
.c-button__setDate{
  color:#AC2730;
  border:1px solid #AC2730
}
.c-input-label{
      margin-bottom: 17px;
}
.l-contactform__section{
   margin-bottom: 49px;
}
.l-contactform__section:last-child{
  margin-top:55px;
}
.c-text{
      margin-bottom: 43px;
  }
  .oh-heroSection {
    height: 230px;
    margin-bottom: 49px;
  }
  .l-venue-info{
    border:none
  }
body .picker__select--month, body .picker__select--year{
  background-image:none;
}
@media screen and (max-width: 767px) {
  .oh-heroSection {
    height: 136px;
    margin-bottom: 32px;
  }

  .oh-heroSection__contactWord {
    font-size: 56px;
    line-height: 56px;
    bottom: -4px;
    right: 2%;
  }

  .oh-headerMain {
    padding: 20px;
    height: 20px;
  }

  .oh-headerMain__logo {
    height: 16px;
  }

  .oh-heroSection__titleGroup {
    top: 56px;
    left: 40px;
  }

  .oh-heroSection__mainTitle {
    font-size: 20px;
  }

  .oh-heroSection__bukken {
    font-size: 16px;
  }
  .picker.picker--opened .picker__frame {
    top: 15%;
  }
  .c-text{
      margin-bottom: 48px;
  }
  .l-contactform__section:last-child{
  margin-top:44px;
}
#c-button-submit,#c-button__cta01{
  width: 281px;
}
.l-contactform__section:last-child{
  margin-top:64px;
}.oh-heroSection__imagePanel {

  background-image: url("/assets/images/common/formTop_sp_innovacia.png");
}

}
.innovacia-layout .ohs-header2__logo{
  position: absolute;
  top: 7.6vw;
  left: 4.7vw;
  z-index: 10;
}
.innovacia-layout .ohs-header2__logo img[src*=logo]{
  height: 16px;
}
.innovacia-layout .ohs-header2{
  height: auto;
}
.innovacia-layout .mv{
  aspect-ratio: 75 / 56;
  background: url("/res/msd/img/sp/innovacia/mv.jpg") no-repeat 0% 0%;
  background-size: contain;
  position: relative;
  margin: 0;
}
.innovacia-layout .mv__text{
  position: absolute;
  top: 50%;
  left: 9.4vw;
  margin-top: -2rem;
}
.innovacia-layout .mv__product,
.innovacia-layout .mv__category{
  display: block;
  color: #fff;
  font-weight: normal;
}
.innovacia-layout .mv__product{
  font-size: 1rem;
}
.innovacia-layout .mv__category{
  font-size: 1.2rem;
}

.innovacia-layout .ohs-request__text .map__link{
  display: block;
  color: #000;
  text-decoration: underline;
}
.innovacia-layout .ohs-request__text .map__link:after{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background:url("/res/msd/img/sp/innovacia/icon_blank.png") no-repeat 0% 0%;
  background-size: contain;
  position: absolute;
  margin: 6px 10px 0;
}

.innovacia-layout .ohs-contentWrap{
  margin: 0;
  padding: 2.4vw 4.7vw 0;
  background: #fff;
}

.innovacia-layout .ohs-request{
  padding: 0 0 9.4vw;
  margin: 0 0 9.4vw;
  border-bottom: solid 1px #000;
}
.innovacia-layout .ohs-request__heading--type2,
.innovacia-layout .ohs-request__text{
  font-size: inherit;
  line-height: 2;
}

.innovacia-layout .ohs-heading4{
  margin: 0 0 4.4vw;
  padding: 0;
}
.innovacia-layout .ohs-section,
.innovacia-layout .ohs-inputText,
.innovacia-layout .ohs-select6{
  /* padding: 0 0 7.2vw; */
  padding: 0 0 3.2vw;
  margin: 0 0 6vw;
  border-bottom:solid 1px #bfbfbf;
}
.innovacia-layout .ohs-section.container{
  margin: 0;
  padding: 0;
  border: none;
}
.innovacia-layout .date__apl1{
  margin: 0;
  padding: 0;
  border-bottom: none;
}
.innovacia-layout .ohs-section .ohs-inputText,
.innovacia-layout .ohs-section .ohs-select6{
  border: none;
  padding: 0;
}
.innovacia-layout .ohs-section .ohs-inputText:last-child,
.innovacia-layout .ohs-section .ohs-select6:last-child{
  margin: 0;
}

.innovacia-layout .icon-required{
  border-radius: 0;
  background: #AC2730;
  margin: 0 1.8vw;
}
.innovacia-layout .ohs-heading4__title{
  margin: 0 0 3.4vw;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.innovacia-layout .ohs-inputText__label{
  margin: 0 0 3.7vw;
}
.innovacia-layout .ohs-inputText__textbox,
.innovacia-layout .ohs-select__data--select,
.innovacia-layout .ohs-select6__data--select{
  border-radius: 0;
  padding: 0 3.1vw;
  height: 44px;
  border: .5px solid #a7a7a7;
  color: #000;
}
.innovacia-layout .ohs-inputText--datepicker .ohs-inputText__pickerButton{
  font-size: 77%;
  background: #735D48 url("/res/msd/img/sp/calendar.svg") no-repeat center center;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  width: 44px;
  height: 44px;
}

.innovacia-layout .ohs-inputText__textbox:first-child{
  margin: 0;
}

.innovacia-layout .ohs-select--middle{
  width: 100%;
}
.innovacia-layout .ohs-select__data--select,
.innovacia-layout .ohs-select6__data--select{
  width: 100%;
}
.innovacia-layout .ohs-inputText__text{
  margin: 2.8vw 0 0;
}
.innovacia-layout .ohs-inputText__error{
  margin: 5px 0 0;
}
.innovacia-layout .ohs-inputText__error.is-error{
  margin: 5px 0 0;
}
.innovacia-layout .ohs-inputText__error--datepicker.is-error{
  margin: 2.8vw 0 5.2vw;
}

.innovacia-layout .ohs-buttonGroup2{
  margin: 0 0 6.4vw;
}
.innovacia-layout .ohs-button9{
  background: #AC2730;
  width: 100%;
  border-radius: 0;
  padding: 4.8vw 0;
  margin: 0;
  height: auto;
}
.innovacia-layout .icon-greater-than-symbol-arrow:before{
  top: 6.4vw;
  right: 8vw;
}
.innovacia-layout .ohs-notes{
  margin: 0 0 4.7vw;
  line-height:1.709;
}
.ohs-button9--lock .ohs-button9__icon {
  display: none;
}
.ohs-notes__emphasis {
  color: #000;
}
.ohs-notes a {
  color: #000;
}
.ohs-button9__text {
  font-weight: 600;
}
.icon-required {
  line-height: unset;
}
.form_alert {
  padding-bottom: 13px;
  padding-top: 10px;
}
.picker .picker__header {
  background-color: #F5F5F5;
}
.picker .picker__table .picker__day.picker__day--today:hover {
  background-color: #FEE137;
}
.picker .picker__table .picker__day.picker__day--selected:hover {
  background-color: #FEE137;
}
.picker .picker__table .picker__day.picker__day--selected {
  background-color: #FEE137;
}
.picker .picker__table .picker__day.picker__day--today:before {
  border-top-color: #AC2730;
  border-top-width: 12px;
  border-left-width: 12px;
}
.picker .picker__footer {
  justify-content: center;
}
.picker .picker__button--today:before {
  display: none;
}
.picker .picker__button--clear {
  border: 2px solid rgba(0, 0, 0, 0.50);
  box-shadow: unset;
  color: #000;
  width: 42%;
}
.oh-icon-calendar:before {
  display: none;
}
.picker .picker__button--clear:before {
  display: none;
}
.picker .picker__button--today {
  border: 2px solid rgba(0, 0, 0, 0.50);
  box-shadow: unset;
  color: #000;
}
.picker .picker__table .picker__weekday {
  font-size: 14px;
  font-weight: 400;
}
.picker .picker__nav--next {
  top: 30%;
}
.picker .picker__nav--next:before {
  color: #000;
  font-size: 25px;
}
.picker .picker__nav--next:before, .picker .picker__nav--prev:before {
  font-size: 25px;
}
.picker .picker__nav--prev {
  top: 30%;
}
.picker .picker__nav--prev:before {
  color: #000;
}
.picker .picker__table .picker__weekday {
  background-color: #fff;
}
.picker .picker__button--clear:hover {
  color: #000;
}
.picker .picker__button--close:before {
  top: -450px;
  color: #fff;
  font-size: 27px;
  content: "\02715";
}
.picker.picker--opened .picker__holder {
  background-color: rgba(0, 0, 0, 0.80);
}
.picker .picker__select--year {
  appearance: auto;
}
.picker .picker__select--month {
  appearance: auto;
}
.picker .picker__select--month, .picker .picker__select--year {
  padding: 10px 8px;
}
.ohs-button4--blueShadow {
  border: unset;
  box-shadow: unset;
  background-color: #999999;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
/* .ohs-button4__inner {
  position: relative;
} */

.ohs-button4__text {
  text-align: center;
}

.ohs-button4__icon {
  display: inline-block;
  color: #fff;
  line-height: 1;
  width: 12px;
  height: 2px;
  background: currentColor;
  position: absolute;
  right: 6vw;
  padding: 0;
  top: 50%;
  transform: translateY(-50%);
}

.ohs-button4__icon::before {
  display: inline-block;
  content: '';
  width: 100%;
  height: 100%;
  background: inherit;
  transform: rotate(90deg);
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
}
.oh-icon-plus:before {
  content: unset;
}
.ohs-toggle.js-togglableMenu {
  position: relative;
}

.ohs-contactForm {
  font-family: "Noto Serif JP", serif;
}

.innovacia-layout .ohs-section .ohs-inputText, .innovacia-layout .ohs-section .ohs-select6 {
  margin: 0 0 9.4vw;
}